




/*
     FILE ARCHIVED ON 15:00:11 Jul 24, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:09:06 May 17, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
hr { color: #ffffff}
body {font: 12px Arial, Helvetica, sans-serif;color:#ffffff;margin:0px;}
.rvts0,td,p,h4{font-size:12px;color:#ffffff;text-align:left;}
a{color:#464646;text-decoration:underline;}
a.rvts4,.rvts4{font-size:12px;color:#464646;}
a.rvts4:hover{color:#ff8000;}
.rvts8{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts12,.rvts12{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts12:hover{color:#ff8000;}
.rvts16{font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts20,.rvts20{font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts20:hover{color:#ff8000;}
.rvts24{font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts28,.rvts28{font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts28:hover{color:#ff8000;}
.rvts32{font: 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts36,.rvts36{font: 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
a.rvts36:hover{color:#ff8000;}
h1{font: bold 19px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
h2{font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
h3{font: bold 15px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
h4{font-size:12px;color:#ffffff;}
h5{font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
h6{font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#ffffff;}
.rvts48{font-size:48px;color:#ffffff;}
a.rvts52,.rvts52{font-size:48px;color:#ffffff;text-decoration:underline;}
a.rvts52:hover{color:#ff8000;}
.rvts56{font-size:12px;color:#747365;}
a.rvts60,.rvts60{font-size:12px;color:#464646;text-decoration:underline;}
a.rvts60:hover{color:#ff8000;}
div,li,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
p,li{text-align:left;text-indent: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps5{text-indent: 13px;}
/* runtime styles */
.input1 {vertical-align:middle;border: 1px solid #ffffff;background: #747365;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.topic_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.news_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.sub_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.pageheader{text-align:center;height:35px;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.topic_bg{width:100%;background:url(/web/20120724150011/http://www.urban-travel.org/images/t1m.gif);}

.news_bg{width:100%;background:url(/web/20120724150011/http://www.urban-travel.org/images/t2m.gif);}

.sub_t,.sub_tm{background:url(/web/20120724150011/http://www.urban-travel.org/images/t3t.gif);}
.sub_bg,.sub_bgm{background:url(/web/20120724150011/http://www.urban-travel.org/images/t3m.gif)}
.sub_l{background:url(/web/20120724150011/http://www.urban-travel.org/images/t3l.gif);height:100%}
.sub_r{background:url(/web/20120724150011/http://www.urban-travel.org/images/t3r.gif);height:100%}
.sub_b,.sub_bm{background:url(/web/20120724150011/http://www.urban-travel.org/images/t3b.gif)}
.sub_b,.sub_t,.sub_bg{width:100%}
.wauto .sub_t,.wauto .sub_b,.wauto .sub_bg{width:auto;}
.cim{display:block;}
.clr{display:block;}

form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
ul,ol,li{border:0px;padding:0px;margin:0px;}
.ajl{padding:2px;background: #fff url(/web/20120724150011/http://www.urban-travel.org/extimages/scripts/loader.gif) center no-repeat;}
.bullet{vertical-align:middle;height:13px;width:13px;}
.mobile #content{padding: 0 5px;}.hhint .tip{background: #808080;padding:2px;width:200px;color:#000000;}
.hhint .tip-title{background: #ababab;padding: 0px 3px;height:17px;font: small-caps bold 11px Tahoma, Verdana, Arial, sans-serif;color:#ffffff;}
.hhint .tip-text{background: #c0c0c0;padding:3px;font: 12px Tahoma, Verdana, Arial, sans-serif;color:#000000;}
.ihint .tip{background: #808080;padding:2px;color:#000000;}
.ihint .tip-top{color:#000000;}
.ihint .tip-title{padding: 0px 2px;font: small-caps bold 11px Tahoma, Verdana, Arial, sans-serif;color:#ffffff;}
/* end runtime styles */
body{height:100%;background:#5E5846;}
html{height:100%;}

/*template styles*/
#container{width:798px;position:relative;margin: 0 auto;border-left: 2px solid #000000;border-right: 2px solid #000000;background:#747365;min-height:100%;height:auto !important;height:100%;}
html{height:100%;}
#topbar{position:relative;width:799px;height:290px;background:#000000;border-top: 2px solid #000000;}
#search{position:absolute;top:268px;right:4px;}
#eima{width:798px;height:243px;}
#xm1{width:798px;margin-bottom:20px;}
#xm2{}
#footer{position: absolute;bottom:0;height:20px;width:100%;border-bottom: 2px solid #000000;}

#sitename1{left:20px;top:40px;height:35px;color:#FFFFFF;position:absolute;letter-spacing:2px;font: small-caps bolder 35px/35px "Times New Roman", Times, serif;}
#sitename2{left:20px;top:75px;height:11px;font: bold italic 11px/11px "Times New Roman", Times, serif;color:#FFFFFF;position:absolute;letter-spacing:4px;}


/*LEVEL1 menu definition*/
#mmenu{height:18px;width:798px;}
#mmenu img,#mmenu a{float:left;display:block;}

/*LEVEL1 menu style*/
.mmenu{height:18px;color:#FFFFFF;font: 9px/18px verdana;text-transform:uppercase;margin-right: 5px;}
a.mmenu:link{color:#FFFFFF;text-decoration: none}
a.mmenu:visited{color:#FFFFFF;text-decoration: none}
a.mmenu:hover,a.mmenu#ma{color:#FF8000;text-decoration:none;}

/*LEVEL2 menu definition*/
#smenu{height:29px;}
#smenu img,#smenu a{float:left;display:block;}

/*LEVEL2 menu style*/
.smenu{color:#FFFFFF;font: 9px/29px verdana;text-transform:uppercase;margin-right: 5px;}
a.smenu:link{color:#FFFFFF;text-decoration: none}
a.smenu:visited{color:#FFFFFF;text-decoration: none}
a.smenu:hover,a.smenu#sa{color:#FF8000;text-decoration:none;}

/*LEVEL3 menu style*/
.ssmenu{font-size:10px;color:#FFFFFF;font-family: verdana;}
a.ssmenu:link{font-size: 10px;color:#FFFFFF;}
a.ssmenu:visited{font-size: 10px;color:#FFFFFF;}
a.ssmenu:hover{font-size: 10px;color:#FF8040;}

/*LEVEL3 page frames*/
#smheader{height:30px;}
#smcont{height:100%;}
#smbodyr{height:100%;margin: 0px 120px 0px 0px;}
#smmenur{width:110px;position:relative;float:right;}
#smbodyl{height:100%;margin: 0px 0px 0px 120px;}
#smmenul{float:left;position:relative;width:110px;}
#smbodyl2{height:100%;margin: 5px 0px 0px 120px;}
